Kamoso/3.0

Jump to: navigation, search

Sources

3.0.0

RC1

Alpha

Packages

KaOS

Kamoso Frameworks 5 based has been part of a default KaOS install since February 2015. If not installed, it can be obtained with

sudo pacman -Syu
sudo pacman -S kamoso

Kubuntu

Available for Wily in the archive

sudo apt install kamoso

This page was last modified on 28 September 2015, at 16:25. Content is available under Creative Commons License SA 3.0 and the GNU Free Documentation License 1.2 unless otherwise noted.